[kde-freebsd] digikam

Wolfgang Riegler wolfgang at riegler.homeip.net
Tue Nov 8 17:34:18 UTC 2011

Hi everyone,

I want to use an up to date version of digikam (2.3). There is only version 1.9 in ports. Will it be updated? Is there a problem compiling and installing digikam from source?



More information about the kde-freebsd mailing list